import { COABalance } from '@zeniai/client-epic-state';
export default function balanceToAmountString(balance: COABalance | null, formatString?: "0,0" | "0,0.00" | "0a" | "0,0.[00]" | "0,0.[00]a" | "0,0[.]00"): string;
export declare function forecastAmountToString(balanceWithForecast: COABalance | null): string;
export declare function totalAmountToString(balanceWithTotal: COABalance | null): string;
export declare function totalForecastAmountToString(balanceWithForecastTotal: COABalance | null): string;
export declare function actualVsForecastPercent(balanceWithForecast: COABalance | null): string;
export declare function actualVsForecastAmount(balanceWithForecast: COABalance | null): string;
export declare function totalActualVsForecastPercent(balanceWithForecast: COABalance | null): string;
export declare function totalActualVsForecastAmount(balanceWithForecast: COABalance | null): string;
